Subject: setup pre-release troubleshooting snapshot
From: Robert Collins <[email-masked]>
To: [email-masked]
Date: 01 Apr 2003 15:47:27 +1000

Ok, in a (possibly futile :]) attempt to fix a bug I can't reproduce,
I've made a number of minor tweaks to setup in the area where it is
*most likely* crashing.

So, if you are one of the lucky few that had crashes occur, please try:
http://www.cygwin.com/setup-snapshots/setup-2.340.2.3.2.3.exe

And see how it goes.

Cheers,
Rob

-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.